$theme-text-color: yellow;

.sw.page-body{
    background-color: #000000;
    color: $theme-text-color;
    background-image: url("/images/sw_bg.jpg");
    background-size: cover;
    padding-top: 100px;
    .page-header{
        color: #fff;
    }
    .select-arrow{
        color: $theme-text-color;
    }
    .drop-down-label{
        min-width: 18%;
        background: $theme-text-color;
        color: #000000;
        font-size: 18px;
        display: flex;
        align-items: center;
        padding-left: 20px;
        text-transform: capitalize;
        font-style: italic;
    }
    .page-title{
        color: $theme-text-color;
        font-size: 30px;
        margin: 0;
        height: 70px;
    }
    .drop-down-holder{
        display: flex;
    }
    .info-row{
        display: flex;
        padding: 5px;
        .label-col{
            width: 18%
        }
        .value-col{
            width: 60%;
        }
    }
    .info-title{
        margin-top: 70px;
        margin-bottom: 20px;
        font-size: 22px;
        font-weight: 500;
    }
    .sw-logo{
        height: 30vw;
        width: 30vw;
        position: fixed;
        top: 40%;
        right: 0;
        background-size: contain;
        transform: translate(-50%,-50%);
        background-image: url("/images/sw_logo.png");
    }
}